



# da

## Description


Dump a string at the specified address.
## Usage:


```bash
usage: da [-h] address [max]

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|Address to dump|
|`max`|Maximum string length (default: %(default)s)|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
